[mythtv] moc version problem

Isaac Richards ijr at po.cwru.edu
Mon Feb 24 12:24:47 EST 2003

On Monday 24 February 2003 12:20 pm, Eli Criffield wrote:
> I am having a problem with moc.
> When updating to the current cvs to see if it fixed my problem with
> recordings playing back very fast with the audio at normal speed (until it
> all becomes unsynced the audio starts skipping) I get a moc error :
> This file was generated using the moc from 3.0.5. It cannot be used with
> the include files from this version of Qt." (The moc has changed too
> much.)"
> I tried a make distclean, and even a fresh version of cvs and it didn't
> help.
> What version of qt does myth require?

Any working one > 3.0.  It really looks like you have two different versions 
of Qt installed.  The moc_ files are generated by you, and they don't exist 
in CVS.


More information about the mythtv-dev mailing list